using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace Employee_Managemet_System
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new EmpDetail  ());
            EmpDetail obj =new EmpDetail();
            obj.Hide();
        }
    }
}